Arlo|Smart Home Security|Wireless HD Security Cameras

New Arlo app not compatible with older iOS versions. Any plans for a "Lite" app?

The new Arlo app requires iOS 11 and will not work on older devices like an Ipad 2.

 

While I have the latest OS on my day to day devices, the old ipad was dedicated for Arlo and it seemed to work just fine for that purpose. This update alone makes me spend a few hundred $ on a newer tablet just to be able to continue using the baby cam.

 

Are there any plans on extending the support for older iOS or having a second "Lite" version of the app for older operatng systems? I only need live view for the ipad, no other extra features.

 

On another topic, the web UI still uses Flash (partially I guess), or at least Chrome prompts me to enable it every time and sais it will drop support for Flash soon. Are there any plans to drop Flash completely from the web UI?

Comments
Guru

>>> The new Arlo app requires iOS 11 and will not work on older devices like an Ipad 2.


@zmarius wrote:

The new Arlo app requires iOS 11 and will not work on older devices like an Ipad 2.



Actually (per the announcement) it requires iOS 10.3.  https://kb.arlo.com/000062252/Why-do-I-need-to-download-a-new-Arlo-app

 

Though I agree that rules out the iPad 2 (which runs iOS 9).  

 

The oldest iPad I have is running iOS 10 - and there are an increasing number of apps that won't work on it.  It's tricky for developers, as supporting old versions of iOS means they can't use newer APIs.

 


@zmarius wrote:

 

On another topic, the web UI still uses Flash (partially I guess), or at least Chrome prompts me to enable it every time and sais it will drop support for Flash soon. Are there any plans to drop Flash completely from the web UI?


FWIW, the newest Chrome (77) seems to (sometimes) remember the "allow flash" setting.  

 

Arlo has said they are switching to html5.  But they haven't said when.

 

Yes same situation here. I’m using an iPad 2 and now I have no monitor for my Arlo baby. This is bs. Let us continue using the old app. I can no longer recommend this product to others as the support is so bad.